### Method

# ICalGLib VcardComponent count_components

since: 4.0

#### Declaration [src]

    gint
    i_cal_vcard_component_count_components (
      ICalVcardComponent* component,
      ICalVcardComponentKind kind
    )

#### Description [src]

Counts the child `ICalVcardComponent` with the target kind in the parent one.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardComponentKind`

  The target `ICalVcardComponentKind`.

#### Return value

Type: `gint`

The count of child `ICalVcardComponent` in the parent one.